.bg{background:  url(../image/top_bg.png) top center no-repeat;}
.nav{width: 980px;margin:0 auto;height: 60px;}
.nav_left{float: left;width: 10px;height: 60px;background: url(../image/nav_left.png) 0 0 no-repeat;float: left;}
.nav_bg{width: 964px;float: left;height: 60px;background: url(../image/nav_bg.png)  repeat-x;overflow: hidden;}
.nav_right{width: 6px;background: url(../image/nav_right.png) 0 0 no-repeat;float: right;height: 60px;}
.t124{margin-top: 124px;}
.nav_bg ul li{float: left;line-height: 60px;margin:0 30px;}
.nav_bg ul li img{margin-top: 20px;}
.nav_bg ul li a img{margin-top: 17px}
.bs_list{width: 978px;margin:0 auto;border: 1px solid #a7ddf7;border-top:0;margin-top: -3px;background: #fff url(../image/bot_img.png) right bottom no-repeat;padding-bottom: 90px;overflow: hidden;}
.bs_block{overflow: hidden;padding-bottom:5px;border-bottom: 1px solid #a7ddf7;}
.bs_block:last-child{border:0;}
.bs_left{width: 85px;float: left;overflow: hidden;margin-top: 80px;margin-left: 58px;}
.bs_left img{}
.bs_center{width: 621px;float: left;margin-left: 40px;margin-top: 20px;}
.bs_right{float: left;width: 110px;}
.bs_t{overflow: hidden;margin-bottom: 10px;}
.bs_t p{width: 200px;float: left;font-size: 16px;color: #367ec8;margin-left: 20px;}
.bs_k1{width: 621px;height: 29px;background:#fff url(../image/k1.jpg) top center no-repeat;}
.bs_k2{width: 621px;min-height: 50px;background:#fff url(../image/k2.jpg) left center repeat-y;}
.bs_k3{width: 621px;height: 36px;background:#fff url(../image/k3.jpg) left center no-repeat;}
.bs_k2 p{font-size: 14px;line-height: 24px;color: #333;margin:0 30px;}
.bs_right img{margin-top: 75px;margin-left: 20px;}
.bot_bg{height: 232px;background:  url(../image/bot_bg.png) top center no-repeat;margin-top: -70px;}
.logo{position: absolute;top:20px;left:30px;}
.nav1_bg{width: 980px;margin:0 auto;height: 40px;}
.nav_1{width: 25px;height: 40px;background:  url(../image/nav1.png) 0 0 no-repeat;float: left;}
.nav_2{width: 929px;height: 40px;background:  url(../image/nav2.png) 0 0 repeat-x;float: left;}
.nav_3{width: 24px;height: 40px;background:  url(../image/nav3.png) 0 0 no-repeat;float: left;}
.t114{margin-top: 114px}
.nav_2 ul li{float: left;font-size: 14px;line-height: 40px;margin:0 11px;}
.nav_2 ul li a{font-size: 14px;color: #fff;}
.nav_2 ul li a:hover{color: #ddd}
.list_li{width: 980px;margin:0 auto;border: 1px solid #fff;border-radius: 10px;margin-top: 30px; box-shadow:0px 0px 10px #efeef0 inset; background: #f9f8fa url(../image/bot_img.png) right bottom no-repeat;padding-bottom: 50px;overflow: hidden; }

.li_title p{font-size: 16px;color: #333;text-align: center;margin-top: 40px;}
.li_title span{display: block;margin:0 55px;margin-top: 20px;background-color: #fcf0d5;padding:10px;border-radius: 10px;color: #f00;}
.down_title{width: 200px;height: 56px;background:  url(../image/btn_bg1.png) 0 0 no-repeat;margin-top: 30px;margin-left: 55px;line-height: 56px;font-size: 16px;color: #333;text-align: center;margin-bottom: 15px;}
.down_list{margin:0 50px;}
.down_list ul li{float: left;margin:0 10px;line-height: 30px;width: 125px;margin-top: 15px}
.down_list ul li a{font-size: 12px;color: #666;text-decoration:underline;}
.down_list ul li img{float: left;margin-top: 7px;margin-right: 2px;}
.down_list p{font-size: 12px;margin-top: 20px;color: #666;margin-left: 10px;}
.down_list a{color: #ff0000;}
.down_title1{width: 200px;height: 56px;background:  url(../image/btn_bg2.png) 0 0 no-repeat;margin-top: 30px;margin-left: 55px;line-height: 56px;font-size: 16px;color: #333;text-align: center;margin-bottom: 15px;}
.down_list1{margin:0 50px;}
.down_list1 ul li{float: left;margin:0 10px;line-height: 30px;width: 105px;margin-top: 15px}
.down_list1 ul li a{font-size: 12px;color: #666;text-decoration:underline;}
.down_list1 ul li img{float: left;margin-top: 7px;margin-right: 2px;}
.down_list1 p{font-size: 12px;margin-top: 20px;color: #666;margin-left: 10px;}
.down_list1 a{color: #ff0000;}
.alert {margin:0 50px;margin-top: 40px;}
.alert img{float: left;margin-right: 2px;}
.alert span a{float: left;color: #f00;}
.f_bt{font-size: 12px;color: #333;margin-top: 40px;line-height: 30px;text-align: center;}
.shop_btn{margin: 0 55px;}
.shop_btn1{float: left;width: 403px;margin-top: 40px}
.shop_btn1 p{text-align: center;font-size: 16px;color: #4894de;}
.shop_btn1 em{color: #f00;}
.shop_btn1 span{display: block;font-size: 16px;color: #000;text-align: center;margin-top: 10px;}
.shop_btn1 img{margin-top: 30px;}
.shop_btn2{float: right;width: 403px;margin-top: 40px;}
.shop_btn2 p{text-align: center;font-size: 16px;color: #4894de;}
.shop_btn2 em{color: #f00;}
.shop_btn2 span{display: block;font-size: 16px;color: #000;text-align: center;margin-top: 10px;}
.shop_btn2 img{margin-top: 30px;}
.shop_btn{margin-bottom: 200px;overflow: hidden;}
.shop_info{margin-top: 10px}
.info1{color: #333;float: left;width: 45%;text-align: left;font-size: 14px;line-height: 27px;}
.info2{color: #333;float: left;width: 55%;text-align: left;font-size: 14px;line-height: 27px}
.info2 em,.info1 em{color: #999999;}
.logo1{position: absolute;top:20px;left:30px;}
@media only screen and (max-width: 1600px){
.logo img{width: 70%}
.logo {left:0;top:0;}
.logo1 img{width: 90%}
.logo1 {left:0;top:0;}

}
@media only screen and (max-width: 1400px){
.logo img{width: 50%}
.logo {left:0;top:0;}
.logo1 img{width: 70%}
.logo 1{left:0;top:0;}


}

.login_bg{background: url(../image/login_bg.jpg) top center no-repeat;}
.login_list{width: 980px;margin:0 auto;margin-top: 114px}
.login_left{width: 180px;float: left;background-color: #fcfcfc;border: 1px solid #fff;box-shadow:0px 0px 10px #ddd inset;border-radius: 10px;margin-top: 100px;text-align: center;padding-bottom: 10px}
.login_right{width: 785px;float: right;}
.login_top{height: 88px;background-color: #fcfcfc;border: 1px solid #fff;box-shadow:0px 0px 10px #ddd inset;border-radius: 10px;}
.login_bot{padding-bottom:20px;background-color: #fcfcfc;border: 1px solid #fff;box-shadow:0px 0px 10px #ddd inset;border-radius: 10px;margin-top: 12px;overflow: hidden;}
.login_left ul{margin-top: 20px;}
.login_left ul li{line-height: 28px;}
.login_top ul li  a{float: left;margin:0 5px;margin-top: 13px;}
.login_top ul{margin-left: 10px;}
.f_title{text-align: center;margin-top: 18px;}
.f_left{float: left;width: 420px;margin-top: 47px;margin-left: 40px;}
.f_right{float: left;width: 280px;}
.f_left p{font-size: 14px;color: #333; background-color: #f0f0f0;}
.f_left span{display: block;line-height: 30px;font-size: 14px;color: #333;margin-top: 20px;}
.f_left span em{color: #f00;}
.f_left span em a{color: #f00;}
.f_left1 small{width: 100px;text-align: right;float: left;display: block;margin-top: 2px;margin-top: 25px;color: #666;font-size: 14px;}
.f_left1 em{float: left;display: block;width: 250px;margin-top: 20px;}
.f_left1 em input{width: 250px;height: 30px;line-height: 30px;border: 1px solid #ddd;margin-left: 10px;color: #666;font-size: 14px;}
.f_left1{float: left;width: 420px;margin-top: 47px;margin-left: 40px;}
.f_form{margin-left: 20px;}
.login_b{width: 180px;height: 40px;background:  url(../image/login_btn.png) 0 0 no-repeat;border:0;margin-top: 30px;margin-left: 110px;}
.f_form span{color: #f00;margin-left: 10px}

.f_left2 small{width: 100px;text-align: right;float: left;display: block;margin-top: 2px;margin-top: 15px;color: #666;font-size: 14px;}
.f_left2 em{float: left;display: block;width: 270px;margin-top: 10px;}
.f_left2 em input{width: 270px;height: 30px;line-height: 30px;border: 1px solid #ddd;margin-left: 10px;color: #666;font-size: 14px;}
.f_left2{float: left;width: 420px;margin-top: 27px;margin-left: 20px;}
.yz{width: 150px !important;}
.rmb{width: 80px !important;}

.f_left2 em img{margin-top: 0px;float: right;margin-left: 10px}
.login_r{width: 180px;height: 40px;background:  url(../image/reg_btn.png) 0 0 no-repeat;border:0;margin-top: 30px;margin-left: 110px;}
.login_xg{width: 180px;height: 40px;background:  url(../image/xg_btn.png) 0 0 no-repeat;border:0;margin-top: 30px;margin-left: 110px;}
.login_dh{width: 180px;height: 40px;background:  url(../image/dh.png) 0 0 no-repeat;border:0;margin-top: 30px;margin-left: 110px;}

.f_form em{font-size: 14px;color: #999;line-height: 30px}
.f_form em span{font-size: 12px;}
.f_form em a{}
.f_form em b{font-weight: normal;}
.f_form em i{color: #f00;font-style: normal;}
.t_20{margin-top: 15px}
.login_q{width: 180px;height: 40px;background:  url(../image/q_btn.png) 0 0 no-repeat;border:0;margin-top: 30px;margin-left: 110px;}
.pay_btn{margin-top: 30px;}
.pay_btn a{margin:0 10px; display:inline-block;cursor:pointer;}
